/********************************************
   HTML ELEMENTS
********************************************/ 
 
* { margin: 0; padding: 0px; outline: none;}
 
html, body {
	background: url(../images/mainbg24.png);
	margin: 0;
	padding: 0px;
	background-attachment:fixed;
	background-color: #000; 
	
}
.fn{
	width:136px;
}
.ln{
	width:136px;
}
.medium{
	width:100%;
}
/* ----------HR-------------- */
div .hr {
	height: 48px;
	background: url('bb/temp/headertest.png') repeat-x;
	border: none;
	border: 0px;
	background-attachment: fixed;
}
div .hrtwo {
	height: 20px;
	background: url('bb/temp/headertest.png') repeat-x;
	border: none;
	border: 0px;
	padding: 0px;
	margin-bottom: -4px;
	background-attachment: fixed;
}
hr { display: none}

.line { border: none; border-bottom: 1px dashed #525252; height: 0px; margin-left: 10px; margin-bottom: 20px; width: 98%  }
.clear { clear: both; }

/* ----------BLOG PATCH-------------- */
.blog {
	background: url(../images/blog.png);
	width: 273px;
	height: 189px;
	;
	position: absolute;
	text-indent: -999em;
	right: 0;
	top: 0;
	display: block;
}

/* ----------CENTER OF THE LAYOUT-------------- */
#container { 
min-height: 100%; 
height: auto!important; 
height: 100%; 
margin: 0 auto 0em;  /* make sure this matches in the body footer DIV */
/*width: 960px;*/
width: 1024px;
}
 
/* --------------LABELS & FORMS------------- */
#frame1 { 
padding: 0px;
border: 0px;
width: 400px;
position: absolute;
left: 500px;
}

#frame {
	position: relative;
	left: 550px;
}

label {
font: 11px lucida sans, sans-serif; 
color: #fff;
text-transform: uppercase;
}

#input { margin-bottom: 30px;}

.form {
font: 11px lucida sans, sans-serif; 
color: #ff0365;
border: none;
background: url(../images/formbg.gif);
height: 41px;
padding-top: 0px;
width: 441px;
}

#input ul {
margin:0;
padding:0;
list-style-type:none;
background: url('../images/form_left.gif') no-repeat top left;
padding: 0px 0px 0px 16px;
width: 17px;

}

#input li {background: url('../images/form_right.gif') no-repeat center right;}

textarea {
width: 451px;
height: 209px;
font: 11px lucida sans, sans-serif; 
color: #ff0365;
border: none;
background: url('../images/textarea_bg.gif') repeat-x;
padding: 6px 0px 0px;
line-height: 20px;
overflow: auto;
}

#textarea  ul {
margin:0;
padding:0;
list-style-type:none;
background: url('../images/textarea_left.gif') no-repeat top left;
padding: 0px 0px 0px 16px;
width: 460px;
}

#textarea li { background: url('../images/textarea_right.gif') no-repeat top right;}

input[type="submit"] {width: 173px; height: 77px; display: block; clear: both; border: none; margin-top: 20px; background: url(../images/button_submit.png) no-repeat top left; cursor: pointer;}
 
/* --------------HOME HEADER---------------------------------------------------------- */
#header { background: url(../images/headbg.png) repeat-x; height: 462px;	background-attachment: fixed;}
#header .holder {margin: 0 auto; width: 960px; background: url(../images/missionbg.jpg) no-repeat top right; height: 451px; padding-top: 12px; }
#header .holder .navtop { height: 124px; background: url(../images/headtopbg.gif) repeat-x; }
#header .mission { width:491px; height: 200px; margin-top: 45px;}
#header .mission h4 { background: url(../images/missionhead.png) no-repeat; width: 491px; height: 99px; margin-bottom: 10px; }
#header .mission p { font-family: Lucida Sans, sans-serif;font-size: 10px;font-style: normal;font-weight: normal;line-height: 1.7em;color: #fafaf7;text-align: justify}

/* --------------SUB HEADER---------------------------------------------------------- */
#subheader { background: url(../images/headertest.png) repeat-x; height: 210px;}
#subheader .holder {margin: 0 auto; width: 960px; height: 184px; padding-top: 12px;}

/* -----SUB HEADER _Line------- */
#subheader .holder .navtop { height: 124px; background: url() repeat-x bottom left;}

/* --------------TOPNAV------------------------------------------------------------- */





.suckertreemenu {
height: 39px;
float: left; 
width: 700px;
height: 27px; 
margin-top: 84px;
}

.suckertreemenu img { border: none; margin-left: 68px; 	background-attachment: fixed;}

.suckertreemenu ul{
margin: 0;
padding-left: 0px;
list-style-type: none;
letter-spacing: 0px;
}

/*Top level list items*/
.suckertreemenu ul li{ position: relative; display: inline; float: left;  }

/*.suckertreemenu ul li a:hover{background-color: black;color: white;  position: relative; display: inline; float: left;} */

/*Top level menu link items style*/
.suckertreemenu ul li a{
display: inline;
font: 10pt tahoma, arial, verdana, sans-serif;
color: #fafaf7;
text-decoration: none;
}

/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 78px;
position: absolute;
top: 0em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
margin-top: -6px;
border-left: 1px solid #222;
border-right: 1px solid #222;
border-bottom: 1px solid #222;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
padding: 0px 0px 0px 8px;
background: url(../images/navbg.gif) repeat-x; repeat-y;
width: 120px;}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;}

/* Sub level menu links style */
.suckertreemenu ul li ul li a {
margin: 0px;
display: block;
overflow: visible;
text-align: left;
font-family: lucida sans, sans-serif;
font-size: 10px;
text-transform: uppercase;
color: #fff;
text-decoration: none;
background: url(../images/icon_arrow.gif) no-repeat left center;
padding: 10px 0px 9px 15px
}

.suckertreemenu ul li a:hover { color: #fafaf7;}
.suckertreemenu ul li ul li a:hover { text-decoration:underline; color: #F36;  }

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */


/* --------------LOGO IN HEADER *always use this*------------- */
.logolink, #swap {
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	width: 220px;
	height: 203px;
	float: left
}
 
.logolink a { float: left;  }
 
.rollover { display: block; } /* Allow setting widths and heights */
.rollover img { width: 100%; height: 100%; border: 0; } /* only set width and height once */
.rollover:hover { visibility: visible; /* for IE */ } /* sets any property for the :hover state */
.rollover:hover img { visibility: hidden; } /* 'rolls over' the image */

/* --------------PAGE HEADERS------------- */
#main .sub h3 { width: 493px; height: 60px;  }
#main .sub h3.welcome {background: url(../images/header_welcome.png) no-repeat; margin-bottom: 20px;}
#main .sub h3.filmtv {background: url(../images/header_portfoliofilmtv.png) no-repeat; margin-bottom: 20px;}
#main .sub h3.personal {background: url(../images/header_portfoliopersonal.png) no-repeat; margin-bottom: 20px;}
#main .sub h3.commercials {background: url(../images/header_portfoliocommercials.png) no-repeat; margin-bottom: 20px;}
#main .sub h3.games {background: url(../images/header_portfoliogames.png) no-repeat; margin-bottom: 20px;}
#main .sub h3.about {background: url(../images/header_about.png) no-repeat;}
#main .sub h3.contact {background: url(../images/header_contact.png) no-repeat; margin-bottom: 20px;}


/* --------------HOME SERVICES------------- */
#services { margin-top: 14px; height: 100%; min-height: 100%; height: auto; text-align: center}
#services h3 {  background: url(../images/head_ourservices.gif) no-repeat; width: 188px; height: 42px; } 

/* --------------SERVICES BLOCKS----------------*/
#services .serviceblocks {
padding: 11px 0px 0px 0px;
font: 10px lucida sans, helvetica, arial, sans-serif;
color: #61584d;
height: 100%;
height: auto;
min-height: 100%;
width: 960px;
line-height: 18px;
}

#services .serviceblocks a {
color: #ee4591;
font-weight: bold;
background: url(../images/bullet.gif) no-repeat center left; 
text-decoration: none;
text-transform:lowercase
}

#services .serviceblocks a:hover { text-decoration: none}

#services .serviceblocks p {padding: 0px 15px 10px 15px;font-family: lucida sans, sans-serif;font-size: 10px;font-style: normal;font-weight: normal;line-height: 1.7em;color: #8f9e9b;text-align: justify}

#services .serviceblocks img { padding: 20px 0px 2px 0px; border: none;}
#services .serviceblocks .block { float: left; width: 320px; margin: 0px; padding: 0px; clear:right }
#services .serviceblocks .block .flash {	border: 10px;	border-color: #0F0;}

/* --------------NEWS HOME------------- */
#main .news { padding-top: 10px; margin-left: 562px;}
#main .news h3 { background: url(../images/header_news.png) no-repeat; width: 300px; height: 60px; margin-bottom: 20px }

#news { padding: 0px; margin: 0px; height: 100%; height: auto; min-height: 114px; clear: right; float: left;}
#news .icon { width: 126px; height: 114px; background: url(../images/news_icon.png) no-repeat top left; text-align: center; padding-left: 3px; float: left; clear: both; }
#news .icon h5 { color: red;  color: #1a1a1a; text-transform: uppercase; font-family: lucida sans, sans-serif; font-size: 10px; padding-top: 31px}
#news .icon b {color:#3f5e63; font-family: lucida sans, sans-serif; font-size: 17px; font-weight: normal}
#news .text { text-align: left; padding: 18px 0px 0px 20px; margin-left: 126px; }
#news .text img { margin-bottom: 10px; border: none;}

#news .text h4 {
font-size: 13px;
font-family: lucida sans, sans-serif;
text-transform: uppercase;
color: #fafaf7;
padding-bottom: 4px;
}

#news .text p { padding-bottom: 0px; clear:right; margin-bottom: 10px;
font-family: lucida sans, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
line-height: 1.7em;
color: #8f9e9b;
text-align: justify}

/* --------------QUOTE HOME------------- */
#main .extra { float:left; width: 562px; margin-top: 10px; padding: 0px;}
#main .extra h3 { background: url(../images/header_extra.png) no-repeat; width: 431px; height: 60px; margin-bottom: 20px }

#main .extra p {
padding-right: 50px;
margin-bottom: 20px;
font-family: lucida sans, sans-serif;
font-size: 10px;
font-style: normal;
font-weight: normal;
line-height: 1.7em;
color: #8f9e9b;
text-align: justify
}

#extraswap {background: url(../images/button_getquote_on.png);  width: 173px;  height: 85px; }
 
/* --------------MAIN------------- */
#main {
min-height: 100%; 
height: auto !important; 
height: 100%; 
}
 

#main .content {
padding: 0px;
margin-left: 200px;
margin-right: 0px;
clear: both;
}

/* --------------SUBPAGES------------- */
 #main .sub { margin-top: 40px;  padding: 0px; }

#main .sub p {
	padding: 0px 10px 10px 10px;
	font-family: Lucida Sans, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.6em;
	color: #8f9e9b;
	text-align: justify
}

#main .sub p a { color: #ff0365; text-transform:uppercase }
#main .sub h4 {
	color:white;
	padding-left: 10px;
	font: bold 16px arial, helvetica, sans-serif;
	font-style: normal;
	text-transform:uppercase;
	margin-bottom: 0px
}


/* --------------IDENTITY / WEB / PRINT------------- */
#main .sub .id, .web, .print {
	background: url(../images/idbg.gif);
	border: 1px solid #262626;
	padding: 10px;
	min-height: 312px;
	margin-bottom: 40px;

}

#main .sub .idleft, .webleft, .printleft { float:left;  }
#main .sub .idcontent, .webcontent, .printcontent {
	height: inherit;
	padding: 0px;
	margin-left: 630px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#main .sub .viewcontent {
	padding: 0px;
	margin-left: 0px;
	margin-top: -50px;
	z-index: 1;
	height: 40px;

}
#main .sub .id h5, .web h5, .print h5 {
	/* padding-left: 19px;  */
font: bold 16px Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform:uppercase;
	color:#F36;
	margin: 0px 0px 2px 10px;
//	background: url(../images/icon_plus.gif) no-repeat top left
}
img { border: 0px; }
#main .sub .id p img, .web p img, .print p img { padding-right: 6px; }
#idholder, #webholder, #printholder { border-style:solid; border-color:#A6A6A6;border-width:3px; overflow: hidden; }
#idholder:hover { border-style:solid; border-color:white;border-width:3px; overflow: hidden; }

/* --------------CREATED WITH ICONS------------- */
.created {height: 25px;}

/* --------------Mailto rollover------------- */
#mailsmllink
{
	display: block;
	width: 18px;
	height: 14px;
	background: url("../images/iconemail_ro.gif") no-repeat 0 0;
	margin: 0px;
	float: right;
	clear: left;
}

#mailsmllink:hover
{ background-position: 0 -14px;}

#mailsmllink span
{ display: none;}


/* --------------Quicktime rollover------------- */
#quicktimelink
{
	display: block;
	width: 46px;
	height: 46px;
	background: url("../images/quicktime_rollover.gif") no-repeat 0 0;
	float: right;

	

}

#quicktimelink:hover
{ background-position: 0 -46px;}

#quicktimelink span
{ display: none;}

/* --------------PhotoIcon rollover------------- */
#photoiconlink
{
	display: block;
	width: 46px;
	height: 46px;
	background: url("../images/photosicon_ro.gif") no-repeat 0 0;
   float: right;
   width: 15%;
   	margin: 5px;
}

#photoiconlink:hover
{ background-position: 0 -46px;}

#photoiconlink span
{ display: none;}

/* --------------ABOUT US / RECENT NEWS------------- */
#main .sub .about, .recentnews, .contact { margin-top: 20px;}
#main .sub .aboutleft, .recentnewsleft { float:left; width: 290px; margin: 0px;}

#main .sub .aboutcontent, .recentnewscontent {
padding: 0px;
margin-left: 310px;
margin-top: 10px;
}

#main .sub .about ul, .recentnews ul {
padding: 20px 0px 20px 20px;
margin-bottom: 20px;
background: url(../images/serviceboxbg.gif) repeat-y;
border: 1px solid #262626;
}

#main .sub .about h5, .recentnews h5 {
font: bold 13px lucida sans, sans-serif; font-style: normal; text-transform:uppercase; color:white; margin-bottom: 16px;
}

#main .sub .about ul li  {
list-style-type: none;
color: white;
font: 10px lucida sans, sans-serif; font-style: italic; line-height: 2.2em;
background: url(../images/icon_x3.gif) no-repeat left top;
padding-left: 28px;
}


/* -----------------------------CYCLE----------------------------- */
.print a  {
font: bold 14px arial, helvetica, sans-serif;
text-transform: uppercase;
position: absolute;
margin: 88px 0px 0px 710px;
cursor: pointer;
}

.print img {border: none; cursor: pointer;}

#prev, #prev2 { color: red; }
#next, #next2 {padding-left: 75px; color: black}



/* -----------------------------CONTACT US----------------------------- */
.contactcontent { padding: 0px; margin-left: 480px; margin-top: 10px;}
.contactcontent img { border: none;}
.contactleft { float:left; width: 445px; margin: 0px; }
.contactleft img {
	border: 0px solid white;
	margin-bottom: 18px;
}


.name { height: 29px; background: url(../images/label_name.gif) no-repeat; }
.email { height: 29px; background: url(../images/label_email.gif) no-repeat; }
.message { height: 29px; background: url(../images/label_message.gif) no-repeat; width: 181px; }


.contactleft .heads { 
padding-left: 19px; 
font: bold 11px Lucida Sans, sans-serif; 
font-style: normal; 
text-transform:uppercase; 
color:white; 
background: url(../images/icon_plus.gif) no-repeat top left;
margin-left:10px;
}

a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
h1 {
	font-size:30px;
	margin:15px 0 5px 0;
}
h2 {
	font-size:16px;
	border-bottom:1px solid #979a9d;
	margin:0 0 2px 0;
}
p {
	margin:0px 0 5px 0;
}
#wrapper {
	margin:0 auto;
	width:815px;
}
#header {
	border-top:5px solid #4a4d50;
	border-bottom:1px solid #4a4d50;
	margin:0 0 15px 0;
}
#demo {
	height:600px;
	width:600px;
	float: left;
	margin:0 15px 0 0;
}
#right {
	width:200px;
	float:left;
}

/* --------------RECENT NEWS------------- */
.recentnews li { color: white; display: block; border-top: 1px dashed #525252;  padding: 10px 0px 10px 0px; margin-right: 20px; font: 10px lucida sans, sans-serif; line-height: 2em;}
.recentnews li a { color: #ff0065; text-transform: uppercase; font: bold 11px lucida sans, sans-serif; line-height: 2em; padding: 10px 10px 10px 0px;}
.recentnews li a:hover { color: white; }
.recentnews h6  { color: #ff0065; text-transform: uppercase; font-size: 9px; font-style: italic; font-weight: normal }


/* --------------NEWS POST------------- */
h7.title { color:white; padding-left: 10px; font: bold 18px arial, helvetica, sans-serif; font-style: normal; text-transform:uppercase;  }

.recentnewscontent b { color: #ff0065; text-transform: uppercase; font: 11px lucida sans, sans-serif; line-height: 2em; padding-left: 10px; margin-top: -8px;}
.recentnewscontent .read {background: url(../images/idbg.gif); border: 1px solid #262626; padding: 10px; }
.recentnewscontent a { color: white; font: bold 17px Lucida Sans, sans-serif; font-style: normal; text-transform:uppercase; }
.recentnewscontent a.next { float:right }
.recentnewscontent img { border: none;  }

 
/* --------------FOOTER------------- */
#footer, .push { 
width: 100%;
height: 0em; /* make sure this matches in the body container DIV */
clear: both;
bottom: 0;
left: 0;
}
 
#footer {
background: url(../images/footerbg.png) repeat-x;
height: 420px;
margin-top: 20px
clear: both;
}
 
#footer .content {
	/*width: 960px;*/
	width: 984px;
	margin: 0 auto;
	position: relative;
	height: 375px;

}

#footer .credits {
	width: 960px;
	margin: 0 auto;
	position: inherit;
	height: 25px;
	font: 10px Lucida Sans, Helvetica, Arial, Sans-Serif;
	color: #666;
	margin-top: 20px;
	text-align: center;
	
}
#footer img { border: none; }


#footer legal {
background: url(../images/footerbg.png) repeat-x;
height: 495px;
margin-top: 25px
}

/* --------------FOOTER BLOCKS------------- */

#footer .footerblocks {
padding: 11px 0px 0px 0px;
font: 10px Lucida Sans, Helvetica, Arial, Sans-Serif;
color: #61584d;
/*width: 960px;*/
width: 984px;
line-height: 18px;
}


#footer .footerblocks a {

background: url(../images/0000notused.png) no-repeat center left; 


}

#footer .footerblocks a:hover { text-decoration: none}

#footer .footerblocks p {
padding: 0px 0px 0px 0px;
font-family: lucida sans, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
line-height: 1.7em;
color: #8f9e9b;
text-align: justify
}


#footer .footerblocks .block { float: left; width: 305px; margin: 0px; /*margin: 64px 5px 0px 5px;*/ margin: 64px 7px 0px 7px; clear:right;  }


/* --------------FOOTER FLICKR------------- */
#footer .flickr, #footer .blogs, #footer .lastfm { padding: 0px; margin: 0px;font: 10px Lucida Sans, Helvetica, Arial, Sans-Serif;	color: #666;}
#footer .flickr .head { background: url(../images/flickr.png) no-repeat; height: 18px; width: 88px; margin-bottom: 14px; }
#imgholder { width: 98%}
#imgholder img { border: 3px solid white; margin: 0px 10px 18px 0px;}
#footer .flickline {background: url(../images/footer_flickline.png) no-repeat; height: 7px }

/* --------------FOOTER STANDARDS------------- */
#footer #standards { margin-top: 17px; margin-bottom: 17px; padding: 0px; }
#footer #standards .top { background:url(../images/footer_standards.gif) no-repeat; height: 19px;  }
#footer ul {margin: 0px; padding: 0px;}
#footer li { display: inline; list-style-type: none; }


/* --------------FOOTER RECENT BLOGS------------- */
#footer .blogs .head { background: url(../images/blogroll.png) no-repeat; width: 181px; height: 18px; margin-bottom: 14px; }

#footer .blogs .post, #footer .blogs .postlast { width: 320px; border-top: 1px dashed #525252; padding: 10px 0px 10px 0px }
#footer .blogs .postlast { border-bottom: 1px dashed #525252; }


#footer a.toplink { text-transform: uppercase; font-size: 10px; font-family: lucida sans, sans-serif; color: #ff0065; text-decoration: underline;font-style: normal;}

#footer .blogs p { margin-top: 8px;}
#footer a.toplink:hover {text-decoration: underline;}
#footer a.toplink:hover, #footer .blogs p { color: white;}

#footer .blogs .post .link, #footer .blogs .postlast .link  { color: #ff0065; text-transform: uppercase; margin-top: 10px; font-size: 9px; font-style: italic; }

#footer .blogs a.botlink { font-style:italic; text-decoration: underline; color: #ff0065; text-transform:uppercase} 

/* --------------FOOTER TWITTER------------- */

#footer .twitter {width: 284px; margin-left: 50px; font-family: Lucida Sans, sans-serif; font-size: 10px; line-height: 1.7em }
#footer .twitter .head { background: url(../images/tweet.png) no-repeat;  width: 190px; height: 18px; margin-bottom: 14px; }
#footer .twitter ul { margin: 0px; padding: 0px; }
#footer .twitter li { color: white; display: block; border-top: 1px dashed #525252;  padding: 10px 0px 10px 0px  }
#footer .twitter li a { color: #ff0065; text-transform: uppercase; font-size: 10px; font-weight: normal }
#footer .twitter #twitter-link { height: 47px;}

 a.c2 {display:block;}
 h2.c1 {display: none;}

/* --------------FEEDBURNER CSS------------- */

.feedburnerFeedBlock .headline {
	width: 310px;
	margin-top: 10px;
	margin-bottom: 5px;
	border-top: 1px dashed #525252;
	padding: 5px 0px 50px 0px
}


/* --------------FEEDBURNER BODY TEXT------------- */
.feedburnerFeedBlock ul { margin-left:0; padding-left:0; list-style-type: none; color: white; }

/* --------------FEEDBURNER REMOVE FOOTER LOGO ------------- */
#creditfooter {	display: none;}

/*------FEED HEADLINE------*/
.feedburnerFeedBlock ul li span.headline a:link {color: #ff0065;	text-decoration: none;	display: block;	font-weight:bold;text-transform: uppercase;	font-size: 10px;font-family: Lucida Sans, Sans-serif;	text-decoration: underline;	font-style: normal;	margin-bottom: 4px; 	margin-top: 7px;}

.feedburnerFeedBlock ul li span.headline a:hover {color: #ff0065; text-decoration: none;	display: block;	font-weight:bold;text-transform: uppercase;	font-size: 10px;font-family: Lucida Sans, Sans-serif;		font-style: normal;	margin-bottom: 4px; margin-top: 7px;}

.feedburnerFeedBlock ul li span.headline a:visited {color: #ff0065;	text-decoration: none;	display: block;	font-weight:bold;text-transform: uppercase;	font-size: 10px;font-family: Lucida Sans, Sans-serif;	text-decoration: underline;	font-style: normal;	margin-bottom: 4px; margin-top: 7px;}

.feedburnerFeedBlock p.date {	text-align: left;	margin-left:0px; margin-bottom: 10px;	padding: 0;	margin: 0;	color: red;		}

/*------HEADLINE DETAIL------
.feedburnerfeedblock ul {margin-left:0;padding-left:0;list-style-type: none; color: black; text-decoration: none;display: block;	font-size: 11px;font-family: Lucida Sans, Sans-serif;	margin-bottom: 8px;line-height: 1.7em; text-align: justify; width: 305px;}

/*------DASHED LINE------*/

.feedburnerFeedBlock ul li p.date  {width: 310px; margin-top: 4px; margin-bottom: 5px; border-bottom: 1px dashed #525252; padding: 00px 0px 10px 0px}




/* --------------FOOTER RSS BUTTON------------- */
.rss { margin-top: 4px; margin-bottom: 10px }

.pics { width: 680px; height: 296px; padding: 0; margin: 0; } 
 
.pics img {width: 680px; height: 296px; top: 0; left: 0} 


/* ------------------NEW LIGHTVIEW------------------- */

/* RESET
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0}h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th{font-size:1em;font-weight:normal;font-style:normal}ul,ol{list-style:none}fieldset,img{border:none}caption,th{text-align:left}table{border-collapse:collapse;border-spacing:0}

html {
  margin-bottom: 1px;
  overflow: -moz-scrollbars-vertical !important;
  overflow-y: scroll;
}
body { font: 11px/18px "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Verdana, Arial, sans-serif; background-color: #646461; color: #E0DFDC; -webkit-font-smoothing: antialiased;}
p { margin-bottom: 18px; }
a { color: #e7e691; text-decoration: none; outline-style: none; }
a:hover { text-decoration: underline; }


#page { margin: 0 auto; width: 706px; padding-top: 34px;}

h1, h2 { clear: both; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif; font-weight: bold; margin: 0 0 17px 0;}
h1 { font-size: 27px; line-height: 34px; font-family: "HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","HelveticaNeue-Roman","Helvetica Neue Roman",Helvetica,Arial,sans-serif,Verdana; }
h2 { font-size: 11px; line-height: 17px; margin-bottom: 0; }

.demonstrations { float: left; clear: both; width: 100%; margin-bottom: 18px; }
.demonstrations a {
  float: left;
  width: 150px;
  height: 80px;
  margin: 0 5px 5px 0;
  cursor: pointer;
}
.demonstrations a img {
  float: left;
  width: 150px;
  height: 80px;
}
.demonstrations .rightmost { margin-right: 0; }

.resources strong { font-family: "Lucida Sans"; }


*/


/* ------------------NEW DROPDOWN MENU------------------- */

.dropdown {
height: 39px;
float: left; 
width: 700px;
height: 27px; 
margin-top: 84px;
}

/* Dropdown Button */
.dropbtn {
    background-color: #3498DB;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	

}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	text-transform: uppercase;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}














/* Navbar container */
.navbar1 {
  overflow: hidden;
  background-color: #333;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar1 a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown1 {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown1 .dropbtn1 {
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar1 a:hover, .dropdown1:hover .dropbtn1 {
  background-color: red;
}

/* Dropdown content (hidden by default) */
.dropdown-content1 {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content1 a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content1 a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown1:hover .dropdown-content1 {
  display: block;
}